import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IGreeConfig } from './gree.types.js';
import { greeProfile } from './gree.types.js';

export class GreeConfigFlow extends SimpleLocalConfigFlow<IGreeConfig> {
  constructor() {
    super(greeProfile);
  }
}
